$(document).ready(function() {
	$('#form1').submit(function(){
	    if(!checkform()){return false;};
	});
});

function checkform(){
    var items = $('[@name=items]').val();
    if(items == ''){return false};
    var pass = true;
    $.each(items.split(','),function(i,n){
        if($('[@name=item_' + n + '][@checked]').length==0){
            alert('调查问题 [' + $('span.title_'+n).html() + '] 必须填写');
            pass = false;
            return false;
        };
    });
    return pass;
};